Manifest-Version: 1.0
Created-By: Signtool (signtool 1.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: chrome/cometmarks.jar
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1W6UOZrjuoC2Rru/ZiCcAg==
SHA1-Digest: fESLE04lp1IXLIpFjbHOipt4UG4=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: Iav1oaKZn7bUH+OaflSNhQ==
SHA1-Digest: SB/FiW78AABCvHIz05Tn9+SQL9s=

Name: components/ICometMarksExtension.dll
Digest-Algorithms: MD5 SHA1
MD5-Digest: T2V4h+m4AYm+6Cfcmr/qGA==
SHA1-Digest: jbyL6ZyS8M8kAYAvaaEhlTZx7Ko=

Name: components/ICometMarksExtension.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: CA61tzBwzRUp3fahLkJrLA==
SHA1-Digest: 4AETPpya2fsD3eeDz0lkaQ9qIQk=

Name: components/ICometMarksExtension4.dll
Digest-Algorithms: MD5 SHA1
MD5-Digest: wKElHySvZjyhVo1OSrueJA==
SHA1-Digest: IhM1wE4O/htNK/ZyLMvjakNXZ20=

Name: defaults/preferences/cometmarks_preferences.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: et+7uJ0izt097pFlqoWARQ==
SHA1-Digest: 10WGhOHqgVrKAY/Nv3XjliAxNEk=

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: uPHh7MJCvKc0zNcfsaXUTw==
SHA1-Digest: lCf8Nwcs3PNuGDsnRrkuKMEGk/A=

Name: readme.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: Klwo2g6ajvk5j4BUd47Jrg==
SHA1-Digest: gg67glq5NjQeOh0rSYdt3fo7XUI=
